<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" designImageLayer="1" bgColorEnabled="true" bgColor="#44cafb">
  <displayList>
    <image id="n183_rajh" name="BG" src="rajhm" fileName="Images/BG_loading.png" xy="0,0" size="750,1334">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
    <component id="n137_tph7" name="bar" src="dsig6" fileName="ProgressBar.xml" xy="64,611">
      <relation target="" sidePair="center-center%,middle-middle%"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <image id="n185_rajh" name="n185" src="rajhj" fileName="Images/Txt_loading.png" xy="256,749">
      <relation target="n137_tph7" sidePair="center-center,top-bottom"/>
    </image>
  </displayList>
</component>